/*
Theme Name:		Diet Blogs
Author:			Frescota
Author URI:		http://frescota.com/
Description:	Plantilla hija de Diet, basada en Blankslate 4.0.2 de http://tidythemes.com
Template:		diet
Version:		1.0
License:		GNU General Public License
License URI: 	https://www.gnu.org/licenses/gpl.html
Text Domain: 	diet

BlankSlate is distributed under the terms of the GNU GPL
*/

/* Blog home page */
.encabezado-blog{
	padding: 50px 0 70px 0;
	margin-bottom: 50px;
}
.encabezado-blog::after{
	content: "";
	display: block;
	width: calc(50% - 40px);
	height: 0;
	border-bottom: 20px solid #F7F3EA;
	border-left: 40px solid transparent;
	margin: 0 0 0 auto;
	-webkit-transform: translateY(70px);
		-ms-transform: translateY(70px);
			transform: translateY(70px);
}
.encabezado-blog::before{
	content: "";
	display: block;
	width: calc(50% - 40px);
	height: 0;
	border-bottom: 20px solid #F7F3EA;
	border-right: 40px solid transparent;
	margin: 0 auto 0 0;
	-webkit-transform: translateY(131px);
		-ms-transform: translateY(131px);
			transform: translateY(131px);
}
.blog-post{
	margin-bottom: 10px;
	width: 230px;
	height: 145px;
	position: relative;
	overflow: hidden;
}
.no-touch .blog-post .blog-post-back{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-position: center;
	background-repeat: no-repeat;
}
.no-touch .blog-post .blog-post-hover{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	transform: translateY(100%);
	transition: all 1s;
	background: rgba(255,255,255,0.8);
}
.no-touch .blog-post:hover .blog-post-hover{
	transform: translateY(0%);
}
.no-touch .blog-post.reverse .blog-post-hover{
	transform: translateY(0%);
}
.no-touch .blog-post.reverse:hover .blog-post-hover{
	transform: translateY(100%);
}
.no-touch .blog-post-title{
	width: 150px;
	margin: 30px auto 0;
}
.no-touch .blog-post-date{
	display: block;
	margin-top: 30px;
}
.no-touch .blog-post:nth-child(3n+1){
	height: 220px;
}
.no-touch .blog-post:nth-child(3n+1) .blog-post-title{
	margin: 60px auto 0;
}
.touch .blog-post{
	height: auto;
}
.touch .blog-post .blog-post-back{
	position: static;
	height: 145px;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
}
.touch .blog-post .blog-post-hover{
	position: static;
	width: 100%;
}
.touch .blog-post-title, .touch .blog-post:nth-child(3n+1) .blog-post-title{
	background: #fff;
	width: calc(100% - 10px);
	padding: 5px;
	margin: 0;
}
.touch .blog-post:nth-child(3n+1) .blog-post-back{
	height: 220px;
}
.touch .blog-post-date{
	margin-top: 10px;
}
.masonry{
	margin: 0 auto;
}
.related{
	float: left;
	width: calc((100% - 30px) / 4);
	margin-right: 10px;
}
/* Sobre éste blog */
.page .single-post--date{
	display: none;
}
/* Suscríbete */
.scfp-form-content .scfp-form-action .scfp-form-submit{
	display: inline-block;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 3px 36px;
	border-radius: 15px;
	border: none;
	width: auto;
	font-family: 'futurahandwrittenmedium';
	font-weight: 100;
	font-size: 1.7rem;
	letter-spacing: 0.017rem;
	text-transform: capitalize;
}